*DEFAULT
  format = block
  entry-break = 1
  element-break = 1
  exit-break = 1
  subindent = 2
  normalize = yes
  wrap-length = 80

*DOCUMENT
  format = block
  entry-break = 0
  element-break = 1
  exit-break = 1
  subindent = 0
  normalize = no
  wrap-length = 80

figure
  format = block
  entry-break = 2
  element-break = 2
  exit-break = 2
  subindent = 2
  normalize = yes
  wrap-length = 80

mediaobject
  format = block
  entry-break = 1
  element-break = 1
  exit-break = 1
  subindent = 2
  normalize = yes
  wrap-length = 80

blockquote
  format = block
  entry-break = 1
  element-break = 1
  exit-break = 1
  subindent = 2
  normalize = yes
  wrap-length = 80

chapter, sect1, sect2, sect3
  format = block
  entry-break = 2
  element-break = 1
  exit-break = 2
  subindent = 2
  normalize = yes
  wrap-length = 80

superscript, subscript
  format = inline
  wrap-length = 80
filename
  format = inline
  wrap-length = 80
quote
  format = inline
  wrap-length = 80
guimenu, guimenuitem, guilabel, guibutton
  format = inline
  wrap-length = 80
productname
  format = inline
  wrap-length = 80
keyword, acronym
  format = inline
  wrap-length = 80
emphasis
  format = inline
  wrap-length = 80
programlisting, literallayout
  format = verbatim
xref
  format = inline
  wrap-length = 80


